## txt2pdbdoc 1.4.4

=== debian/changelog ===
txt2pdbdoc (1.4.4-8) unstable; urgency=low

  * modify debian/patches/configure.diff and
    added debian/patches/configure.in.diff:
    remove fixed CFLAGS definition
  * modify debian/patches/txt2pdbdoc.c.diff:
    fixed several compiler warnings

 -- Erik Schanze <eriks@debian.org>  Tue, 21 Jun 2016 22:52:38 +0200

txt2pdbdoc (1.4.4-7) unstable; urgency=low

  * Switch to debhelper compat 9, (Closes: #817701)
  * Switch to dpkg-source 3.0 (quilt) format
  * Updated Standards-Version to 3.9.8, Homepage field updated
  * debian/copyright: Update author mail address
  * removed outdated debian/watch file

 -- Erik Schanze <eriks@debian.org>  Mon, 20 Jun 2016 21:15:08 +0200

txt2pdbdoc (1.4.4-6) unstable; urgency=low

  * Changed maintainers email address
  * Updated debian/watch file version
  * Updated Standards-Version to 3.7.2, no changes needed

 -- Erik Schanze <eriks@debian.org>  Sat, 25 Nov 2006 23:32:18 +0100

txt2pdbdoc (1.4.4-5) unstable; urgency=low

  * Corrected manpages (Closes: #324176, #340476)
  * Changed german umlauts to groff sequences in manpages
  * Changed debian/rules to reduce configure.diff in diff.gz
  * Changed version to 1.4.4 in configure
  * txt2pdbdoc.c: Increased BUFFERSIZE (Closes: #346348)
  * Updated Standards-Version to 3.6.2, no changes needed
  * debian/rules: removed unused dh_link

 -- Erik Schanze <schanzi_@gmx.de>  Wed, 18 Jan 2006 20:21:52 +0100

txt2pdbdoc (1.4.4-4) unstable; urgency=low

  * Fix mistake of example in manpage html2pdbtxt(1), if page title has spaces
  * Removed debconf warning and cleaned description, because bug #118930 was
    closed, remain a warning in README.Debian
  * control: Description line now begins lowercase
  * Added "SEE ALSO" links to manpages (Closes: #289350)

 -- Erik Schanze <schanzi_@gmx.de>  Fri, 21 Jan 2005 22:39:11 +0200

txt2pdbdoc (1.4.4-3) unstable; urgency=low

  * Added Italian debconf template translation (Closes: #271879)
    Thanks to Valentina Commissari

 -- Erik Schanze <schanzi_@gmx.de>  Fri, 17 Sep 2004 18:34:29 +0200

txt2pdbdoc (1.4.4-2) unstable; urgency=low

  * Some package cosmetics:
    + remove comments in debian/rules
    + remove unneeded debian/dir
    + add project home page to debian/control
  * Change maintainer mail address, because debian lists do not receive mails
    from mail@domain.name
  * Added German translated man pages and readd updated pdb(4)
  * Added debian/txt2pdbdoc.manpages to install these man pages
  * Added debian/watch, thanks to DEHS team

 -- Erik Schanze <schanzi_@gmx.de>  Sun,  25 Jul 2004 13:49:06 +0200

txt2pdbdoc (1.4.4-1) unstable; urgency=low

  * New upstream release (Closes: #226505)
  * New maintainer (Closes: #244456)
  * Added German debconf template translation
  * Fix misspelling "warning-memorycard" in debian/postinst (Closes: #248368, #248879)
  * Update download URL in copyright file

 -- Erik Schanze <mail@erikschanze.de>  Sun,  9 May 2004 22:59:05 +0200

txt2pdbdoc (1.4.2-3) unstable; urgency=low

  * Uploading with maintainer set to QA group
  * Switched to gettext for the debconf templates (closes: #199998)
  * Added French debconf template translation (closes: #200672)
  * debian/copyright: removed dh_make boilerplatedness

 -- Andrew Pollock <apollock@debian.org>  Sun,  9 May 2004 19:44:39 +1000

txt2pdbdoc (1.4.2-2) unstable; urgency=low

  * Fixed warning to be of "normal" priority instead of "critical" as I
    accidentally left it.

 -- Rene Weber <rene_debmaint@elvenlord.com>  Sun,  7 Apr 2002 13:53:41 -0400

txt2pdbdoc (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Changed description to reflect a potentially serious problem when a
    generated pdb file is moved to the Palm via something other than a
    hotsync (see bug #118930).

 -- Rene Weber <rene_debmaint@elvenlord.com>  Tue,  1 Jan 2002 15:19:00 -0500

txt2pdbdoc (1.4.1-2) unstable; urgency=low

  * Changed rules file to use distclean instead of clean (to get rid of the
    .deps automake bug for the autobuilders).  distclean is a good idea in
    any case.  The problem is described in bug #90736, but not this
    solution.  (distclean does away with my Makefile).  Closes: #105923.

 -- Rene Weber <rene_debmaint@elvenlord.com>  Thu, 19 Jul 2001 21:39:18 -0400

txt2pdbdoc (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Rene Weber <rene_debmaint@elvenlord.com>  Tue, 17 Jul 2001 20:23:04 -0400

txt2pdbdoc (1.3-1) unstable; urgency=low

  * Initial Release.

 -- Rene Weber <rene_debmaint@elvenlord.com>  Sun, 10 Jun 2001 17:53:18 -0400

Local variables:
mode: debian-changelog
End:
