=== debian/control ===
Source: txt2pdbdoc
Section: otherosfs
Priority: optional
Maintainer: Erik Schanze <eriks@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://www.pauljlucas.org/software/txt2pdbdoc/

Package: txt2pdbdoc
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Suggests: pilot-link
Description: convert plain text files to Palm DOC (for PalmOS) and back
 This utility converts plain text files (or HTML files) to the de facto
 PalmOS standard DOC format for use in document readers (such as "C Spot
 Run") and editors (such as "ZDOC").  DOC files are compressed by
 default, and txt2pdbdoc can also convert DOC files back to plain text.
 .
